qemu 1:2.5+dfsg-3 source package in Debian

Changelog

qemu (1:2.5+dfsg-3) unstable; urgency=high

  [ Aurelien Jarno ]
  * debian/copyright: fix a spelling error reported by lintian: dependecy -> dependency.

  [ Michael Tokarev ]
  * net-vmxnet3-avoid-memory-leakage-in-activate_device-CVE-2015-8567-CVE-2015-8568.patch
    (Closes: #808145, CVE-2015-8567, CVE-2015-8568)
  * scsi-initialise-info-object-with-appropriate-size-CVE-2015-8613.patch
    (Closes: #809232, CVE-2015-8613)
  * net-rocker-fix-an-incorrect-array-bounds-check-CVE-2015-8701.patch
    (Closes: #809313, CVE-2015-8701)

 -- Michael Tokarev <email address hidden>  Sun, 10 Jan 2016 10:59:46 +0300

Upload details

Uploaded by:
Debian QEMU Team on 2016-01-10
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any
Section:
otherosfs
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.5+dfsg-3.dsc 5.2 KiB 9b603402456356d0fb862afd7858a62026d55074da4ee2d8c8ca0948d9cd1f21
qemu_2.5+dfsg.orig.tar.xz 5.6 MiB 7507dc37281ac7a42e13fff062a88e8742734d42fad2b6c2aeb6cc96060b120a
qemu_2.5+dfsg-3.debian.tar.xz 64.3 KiB 2dfe3f81ad142e98b5e392c77c937f02b0c55a13526a0d872aeae412aa19135d

No changes file available.

Binary packages built by this source